/* --------------------------------------------- JULY 4 SALE ---------------------------------------------------- */
.flash-sale-banner {
    background: #000;
    overflow: hidden;
    padding-left: 4px;
    padding-right: 4px;
}

.flash-sale-banner a {
    height: 50px;
    text-align: center;
    width: 100%;
}

.flash-sale-banner img {
    height: auto;
    width: 100%;
}

/* --------------------------------------------- MILITARY DISCOUNT ---------------------------------------------------- */

.military-banner {
    background-image: url('/assets/images/Sale_Page/20190630_Independent_Style/1200x50_military_discount_bkgrnd.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    font-family: avenir;
    height: 50px;
    margin-bottom: 10px;
    margin-top: 10px;
    text-align: center;
}

.military-banner a,
.military-banner a:hover,
.military-banner a:active {
    color: #fff;
    display: block;
    text-decoration: none;
    height: 50px;
    overflow: hidden;
    padding-top: 8px;
    width: 100%;
}

.military-content {
    margin: 0 auto;
    height: 50px;
    width: 770px;
}

.military-banner .headline {
    float: left;
    font-size: 26px;
}

.military-banner .button {
    float: left;
    font-size: 14px;
    margin-left: 20px;
}

@media screen and (max-width: 844px) {

    .military-content {
        width: 550px;
    }

    .military-banner .headline {
        font-size: 18px;
        margin-top: 4px;
    }

    .military-banner .button {
        font-size: 11px;
    }

}

@media screen and (max-width: 600px) {

    .military-banner {
        height: auto;
        min-height:
    }

    .military-banner a,
    .military-banner a:hover,
    .military-banner a:active {
        height: 100px;
        padding: 1px 0 12px 0;
    }

    .military-content {
        height: auto;
        max-width: 405px;
        padding-left: 14px;
        width: auto;
    }

    .military-banner .headline {
        float: none;
        font-size: 18px;
        margin: 0 0 10px 0;
        width: 95%;
    }

    .military-banner .headline strong {
        -webkit-column-break-after: auto;
        break-after: auto;
    }

    .military-banner .button {
        float: none;
        font-size: 11px;
        margin-left: 0;
        width: 95%;
    }

}

/* ------------------------------------------ LOCAL FAVORITES ------------------------------------------------ */

.LMF-banner {
    background: #bf0c26;
    font-family: avenir;
    height: 50px;
    margin-bottom: 10px;
    margin-top: 10px;
    text-align: center;
}

.LMF-banner a,
.LMF-banner a:hover,
.LMF-banner a:active {
    color: #fff;
    display: block;
    text-decoration: none;
    height: 50px;
    overflow: hidden;
    padding-top: 8px;
    width: 100%;
}

.LMF-content {
    margin: 0 auto;
    height: 50px;
    width: 860px;
}

.LMF-banner .headline {
    float: left;
    font-size: 26px;
}

.LMF-banner .button {
    float: left;
    font-size: 14px;
    margin-left: 20px;
}

@media screen and (max-width: 940px) {

    .LMF-banner {
        height: 50px;
    }

    .LMF-content {
        margin: 0 auto;
        width: 692px;
    }

    .LMF-banner .headline {
        font-size: 20px;
        margin-top: 3px;
    }
}

@media screen and (max-width: 740px) {

    .LMF-banner {
        height: 50px;
    }

    .LMF-content {
        width: 562px;
    }

    .LMF-banner .headline {
        font-size: 16px;
        margin-top: 5px;
    }

    .LMF-banner .button {
        float: left;
        font-size: 12px;
        margin-left: 20px;
    }

}

@media screen and (max-width: 600px) {

    .LMF-banner {
        height: 110px;
    }

    .LMF-content {
        height: 110px;
        width: 244px;
    }

    .LMF-banner a,
    .LMF-banner a:hover,
    .LMF-banner a:active {
        height: 110px;
    }

    .LMF-banner .headline {
        float: none;
        height: 58px;
        text-align: center;
        width: 100%;
    }

    .LMF-banner .button {
        float: none;
        margin-left: 0;
        width: 100%;
    }
}

/* --------------------------------------------- LL STYLE ---------------------------------------------------- */

.llstyle-banner {
    background: url('/assets/images/landing_pages/LLStyle/2019_AquaSeal/1200x75_aquaseal_banner_bkgrnd_elusive_brown_oak_10046260.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    height: 120px;
}

.llstyle-banner a,
.llstyle-banner a:hover {
    color: #fff;
    font-family: avenir;
    text-decoration: none;
}

.llstyle-banner .ban-outer {
    margin: 0 auto;
    width: 775px;
    padding: 0;
}

.llstyle-banner .left {
    float: left;
    height: 120px;
    padding-top: 25px;
    padding-right: 20px;
    text-align: center;
    width: 395px;
}

.llstyle-banner .logoImg {
    width: 78%;
}

.llstyle-banner .addition {
    font-size: 14px;
    font-weight: bold;
    height: 16px;
    line-height: 1.7em;
    text-align: center;
    text-shadow: #000 1px 1px 0;
}

.llstyle-banner .right {
    float: left;
    height: 120px;
    padding-top: 21px;
    width: 380px;
}

.llstyle-banner .tagline {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.1em;
    margin-bottom: 2px;
    padding-bottom: 3px;
    text-shadow: #000 1px 1px 0;
}

.llstyle-banner .btn {
    background: #555;
    border: #fff 1px solid;
    border-radius: 0;
    color: #fff;
    font-size: 17px;
    padding: 2px 15px;
    text-align: center;
    text-shadow: #000 1px 1px 0;
    width: 100%;
}

@media screen and (max-width: 844px) {

    .llstyle-banner .ban-outer {
        width: 520px;
    }

    .llstyle-banner .left {
        font-size: 16px;
        padding-top: 31px;
        width: 320px;
    }

    .llstyle-banner .logoImg {
        width: 88%;
    }

    .llstyle-banner .right {
        padding-top: 28px;
        width: 200px;
    }


    .llstyle-banner .tagline {
        font-size: 16px;
    }

    .llstyle-banner .btn {
        font-size: 14px;
    }

}

@media screen and (max-width: 576px) {

    .llstyle-banner {
        height: 240px;
    }

    .llstyle-banner .ban-outer {
        width: 265px;
    }

    .llstyle-banner .left {
        float: none;
        height: 85px;
        padding-right: 0;
        padding-top: 25px;
        text-align: center;
        width: 265px;
    }

    .llstyle-banner .logoImg {
        width: 100%;
    }

    .llstyle-banner .right {
        float: none;
        height: 40px;
        padding-top: 20px;
        width: 265px;
    }

    .llstyle-banner .btn {
        font-size: 17px;
        padding-top: 0;
    }

    .llstyle-banner .tagline {
        font-size: 20px;
        text-align: center;
        margin-bottom: 12px;
    }

}

/* --------------------------------------------- StyleLife ---------------------------------------------------- */

.stylelife-banner {
    background-image: url('/assets/images/Sale_Page/img-common/220x102_phone_image.png');
    background-position: -55px bottom;
    background-position: bottom right;
    background-repeat: no-repeat;
    border: #795847 1px solid;
    font-family: avenir;
}

.stylelife-banner a,
.stylelife-banner a {
    text-decoration: none !important;
}

.stylelife-banner .logo-box {
    display: block;

}

.stylelife-banner a .message,
.stylelife-banner a:hover .message {
    color: #fff !important;
    display: block;
    font-weight: bold;
    white-space: nowrap;
}

.stylelife-banner .button-box {
    display: block;
}

.stylelife-banner .button-box .sl-button {
    background: #f8e804;
    color: #000;
    display: block;
    font-size: 16px;
    font-weight: bold;
    margin-right: 26px;
    margin-top: 26px;
    padding: 8px 5px;
    text-align: center;
    white-space: nowrap;
    width: auto;
}


@media screen and (min-width: 955px) {

    .stylelife-banner {
        height: 95px;
    }

    .stylelife-banner .logo-box {
        float: left;
        height: 95px;
        width: 35%;
        padding-left: 26px;
        padding-top: 5px;
    }

    .stylelife-banner .logo-box img {
        height: 95px;
        width: 315px;
    }

    .stylelife-banner .message {
        float: left;
        font-size: 26px;
        height: 95px;
        padding: 27px 25px 0 0;
        text-align: right;
        width: 50%;
    }

    .stylelife-banner .button-box {
        float: right;
        width: 15%;
    }
}

@media screen and (max-width: 954px) {

    .stylelife-banner {
        height: 95px;
    }

    .stylelife-banner .logo-box {
        float: left;
        padding: 13px 0 0 10px;
        width: 30%;
    }

    .stylelife-banner .logo-box img {
        width: 260px;
    }

    .stylelife-banner .message {
        float: left;
        font-size: 20px;
        padding: 33px 15px 0 0;
        text-align: center;
        width: 55%;
    }

    .stylelife-banner .button-box {
        float: right;
        width: 15%;
    }

}

@media screen and (max-width: 895px) {

    .stylelife-banner {
        height: 200px;
    }

    .stylelife-banner .logo-box {
        height: 95px;
        text-align: center;
        width: 100%;
    }

    .stylelife-banner .message {
        font-size: 24px;
        height: 40px;
        padding: 0;
        line-height: 2em;
        margin-bottom: 10px;
        text-align: center;
        white-space: normal;
        width: 100%;
    }

    .stylelife-banner .button-box {
        float: none;
        margin: 0;
        overflow: hidden;
        padding: 0 40% 0 40%;
        width: 100%;
    }

    .stylelife-banner .button-box .sl-button {
        float: none;
        height: 42px;
        margin: 0;
        padding: 10px auto;
        overflow: hidden;
        white-space: normal;

    }
}

@media screen and (max-width: 560px) {

    .stylelife-banner .button-box {
        padding: 0 10% 0 10%;
    }

}

@media screen and (max-width: 440px) {

    .stylelife-banner .message {
        padding-top: 8px;
        font-size: 20px;
    }

}

@media screen and (max-width: 360px) {

    .stylelife-banner .message {
        font-size: 16px;
    }


}

/* --------------------------------------------- FINANCING (HP) ---------------------------------------------------- */

.financing-banner {
    background: #fff;
    color: #777;
    font-family: avenir;
    margin-bottom: 20px;
    padding: 20px 40px 20px 40px;
    text-align: center;
}

.financing-banner a,
.financing-banner a:hover {
    color: #777;
    text-decoration: none;
}

.financing-banner .ban-line1 {
    font-size: 38px;
    font-weight: 600;
    line-height: 38px;
    margin-top: 15px;
    text-transform: uppercase;
}

.financing-banner .ban-line2,
.financing-banner .ban-line3 {
    font-size: 13px;
    line-height: 20px;
    padding: 0 100px 0 100px;
}

fin-image img {
    width: 170px;
}

@media screen and (max-width: 1032px) {

    .financing-banner .ban-line2,
    .financing-banner .ban-line3 {
        padding: 0 50px 0 50px;
    }
}

@media screen and (max-width: 767px) {

    .financing-banner {
        padding-bottom: 8px;
        padding-top: 8px;
    }

    .financing-banner .ban-line1 {
        font-size: 30px;
        line-height: 30px;
    }

    .financing-banner .ban-line2,
    .financing-banner .ban-line3 {
        font-size: 11px;
        line-height: 18px;
        padding-left: 5%;
        padding-right: 5%;
    }
}

@media screen and (max-width: 576px) {
    .financing-banner {
        margin-bottom: 0;
    }

    .financing-banner .ban-line1 {
        font-size: 27px;
        margin-left: 15px;
        margin-right: 15px;
        margin-top: 0;
    }

    .financing-banner .ban-line2,
    .financing-banner .ban-line3 {
        padding-left: 5%;
        padding-right: 5%;
    }

    div[class^="col-"].financing-banner,
    div[class*="col-"].financing-banner {
        padding-bottom: 0;
    }
}

/* -------------------------------------------------- VISUALIZER -------------------------------------------------- */

.visualizer-banner a,
.visualizer-banner a:hover {
    color: #666;
    background-image: url('/assets/images/Sale_Page/img-common/220x102_phone_image.png');
    background-position: -55px bottom;
    background-repeat: no-repeat;
    display: block;
    height: 95px;
    margin: 4px auto 4px auto;
    overflow: hidden;
    padding-left: 130px;
    padding-right: 15px;
    text-decoration: none !important;
    width: 100%;
}

.visualizer-banner .image {
    float: left;
    padding: 26px 10px 0 38px;
    width: 288px;
}

.visualizer-banner .image img {
    height: auto;
}

.visualizer-banner .message {
    float: left;
    font-size: 1.9em;
    padding: 28px 0 0 14px;
    text-align: left;
}

/*.visualizer-banner a .normal-banner {
    display: none;
}

.visualizer-banner a .half-banner {
    display: block;
}*/

@media screen and (max-width: 1032px) {

    .visualizer-banner .image {
        float: none;
        padding: 13px 13px 0 55px;
    }

    .visualizer-banner .message {
        float: none;
        padding: 4px 0 0 53px;
    }

    .visualizer-banner .banner-button {
        float: right;
        margin: -62px 20px 0 0;
    }

}

@media screen and (max-width: 767px) {

    .visualizer-banner .image {
        padding: 16px 0 6px 30px;
        width: 230px;
    }

    .visualizer-banner .message {
        float: left;
        font-size: 1.2em;
        padding: 0 0 0 28px;
        text-align: left;
    }

    .visualizer-banner .banner-button {
        float: right;
        margin: -30px 5px 0 0;
    }

    /*.visualizer-banner a .normal-banner {
        display: block;
    }

    .visualizer-banner a .half-banner {
        display: none;
    }*/

}

@media screen and (max-width: 600px) {

    .visualizer-banner .banner-button {
        font-size: 14px;
        padding-top: 13px;
        padding-bottom: 13px;
    }

}

@media screen and (max-width: 576px) {

    .visualizer-banner {
        margin-bottom: 5px;
    }

    .visualizer-banner a,
    .visualizer-banner a:hover {
        margin: 0;
        text-align: center;
        text-decoration: none;
        width: 100%;
    }

    .visualizer-banner .right {
        height: 105px;
    }

    .visualizer-banner .image {
        width: 100%;
        padding: 7px 30px 7px 30px;
    }

    .visualizer-banner .image img {
        height: auto;
        width: 138px;
    }

    .visualizer-banner .message {
        padding: 0 0 4px 0;
        text-align: center;
        width: 100%;
    }

    .visualizer-banner .message .beautiful {
        display: none;
    }

    .visualizer-banner .banner-button {
        clear: both;
        float: none;
        font-size: 1em;
        margin: 0 auto 0 auto;
        padding: 4px 0;
        text-align: center;
        width: 200px;
    }
}

@media screen and (max-width: 395px) {

    .visualizer-banner {
        padding-right: 15px;
    }

    .visualizer-banner .image {
        display: none;
    }

    .visualizer-banner .message {
        padding-top: 7px;
    }

    .visualizer-banner .banner-button {
        margin: 0 0 0 20px;
        width: 150px;
    }
}

/* -------------------------------------------------- NEW VISUALIZER -------------------------------------------------- */

a.visualizer-banner-new,
a.visualizer-banner-new:hover {
    color: #666;
    text-decoration: none !important;
}

.visualizer-banner-new.bordered {
    border: #666 1px solid;
}

.visualizer-banner-new.bordered img {
    border: none;
}

.visualizer-banner-new {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    font-family: avenir;
    height: 100px;
    margin: 4px;
    padding: 4px;
    width: 100%;
}

.visualizer-banner-new .message {
    background-image: url('/assets/images/Sale_Page/img-common/220x102_phone_image.png');
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: contain;
    float: left;
    height: 92px;
    padding: 27px 0 0 205px;
    width: 100%;
}

.visualizer-banner-new .message .logo {
    float: left;
    overflow: hidden;
    margin: 0 15px 1px 0;
    width: 250px;
}

.visualizer-banner-new .message .sub-head {
    float: left;
    font-size: 22px;
    text-align: left;
}

.visualizer-banner-new .button-wrap {
    height: 92px;
    padding: 22px 12px 0 12px;
    width: 200px;
}

.visualizer-banner-new .button-wrap .button {
    background: rgba(248, 232, 4, 1);
    color: #222;
    font-family: avenir;
    font-size: 17px;
    font-weight: bold;
    padding: 8px 30px;
    text-align: center;
    width: 175px;
}

.visualizer-banner-new .button-wrap .button:hover {
    background: rgba(248, 232, 4, 0.5);
}

@media screen and (max-width: 1026px) {
    .visualizer-banner-new .message {
        padding: 12px 0 0 205px;
    }

    .visualizer-banner-new .message .logo {
        float: none;
        margin-right: 0;
    }

    .visualizer-banner-new .message .sub-head {
        float: none;
    }
}

@media screen and (max-width: 885px) {
    .visualizer-banner-new .message {
        padding: 15px 0 0 205px;
    }

    .visualizer-banner-new .message .logo {
        margin-bottom: 4px;
        width: 230px;
    }

    .visualizer-banner-new .message .sub-head {
        font-size: 18px;
    }
}

@media screen and (max-width: 767px) {

    .visualizer-banner-new .message {
        background-position: -55px bottom;
        padding: 15px 0 0 145px;
    }
}

@media screen and (max-width: 685px) {
    .visualizer-banner-new {
        background-image: url('/assets/images/Sale_Page/img-common/220x102_phone_image.png');
        background-position: -94px bottom;
        background-repeat: no-repeat;
        background-size: contain;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        height: 136px;
        padding-left: 150px;
    }

    .visualizer-banner-new .message {
        background: none;
        padding: 10px 0 5px;
    }

    .visualizer-banner-new .message .logo {
        margin: 0 auto 4px;
    }

    .visualizer-banner-new .message .sub-head {
        text-align: center;
    }

    .visualizer-banner-new .button-wrap {
        padding: 0;
        width: 100%;
    }

    .visualizer-banner-new .button-wrap .button {
        margin: 0 auto;
    }
}

@media screen and (max-width: 580px) {

    .visualizer-banner-new {
        background-position: -122px bottom;
        padding-left: 160px;
    }

    .visualizer-banner-new .message {
        padding: 10px 0 10px;
    }

    .visualizer-banner-new .message .logo {
        width: 170px;
    }

    .visualizer-banner-new .button-wrap .button {
        font-size: 12px;
        padding: 12px 10px;
        width: 125px;
    }
}

@media screen and (max-width: 495px) {
    .visualizer-banner-new {
        background: none;
        height: 142px;
        padding-left: 4px;
    }

    .visualizer-banner-new .message .logo {
        width: 224px;
    }
}

/* -------------------------------------------------- FLOOR TRENDS -------------------------------------------------- */

.trends-banner {
    background: #f8e804;
    height: 50px;
    margin-bottom: 20px 0 15px 0;
    text-align: center;
    width: 100%;
}

.trends-banner img {
    vertical-align: middle;
    width: 450px;
}

.trends-banner a {
    display: block;
    padding-top: 3px;
    width: 100%;
}

.trends-banner a,
.deals-banner a {
    cursor: pointer;
}

@media screen and (max-width: 576px) {

    .trends-banner img {
        margin-top: 4px;
        width: 350px;
    }
}


/* -------------------------------------------------- GLOBAL -------------------------------------------------- */
/* Shared button */
.banner-button {
    background: rgba(248, 232, 4, 1);
    color: #222;
    float: right;
    font-family: avenir;
    font-size: 1.3em;
    font-weight: bold;
    margin: 28px 20px 0 0;
    padding: 8px 30px;
}

.banner-button:hover {
    background: rgba(248, 232, 4, 0.5);
    color: #000;
}

.ban-btn {
    text-align: center;
    padding-top: 30px;
}

.ban-btn .banner-button {
    float: none;
    font-weight: normal;
}

/* !! This is to house the common styles for tab and desk that are not used for mob !! */
@media screen and (min-width:577px) {

    .banner-mob {
        display: none;
    }

}
